links:
- href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: bergartsetikett
  title: Bergartsetikett
  description: "Symbol för bergart, oftast en underordnad förekomst. Kan även utgö\
    ra kompletterande information till yt- eller linjeobjekt. Symbolernas läge är\
    \ i allmänhet kartografiskt justerade och har då inte korrekt geografisk position.\
    \ Informationen är inte avsedd för GIS-analys."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.177689674714316
        - 55.516167550269564
        - 25.125939101426813
        - 69.25701116912974
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bergartsetikett items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bergartsetikett items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bergartsetikett items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bergartsetikett items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bergartsetikett items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bergartsetikett items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bergartsetikett items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=bergartsetikett&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bergartsetikett
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsetikett/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bergartsrollsymbol
  title: Bergartsrollsymbol
  description: "Riktad symbol för mindre berggrundsföreteelse, t.ex. gång eller xenolit.\
    \ Symbolernas läge är i allmänhet kartografiskt justerade och har då inte korrekt\
    \ geografisk position. Informationen är inte avsedd för GIS-analys."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.173946050150276
        - 55.457780107761806
        - 25.352318810398767
        - 69.12926103167453
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bergartsrollsymbol items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bergartsrollsymbol items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bergartsrollsymbol items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bergartsrollsymbol items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bergartsrollsymbol items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bergartsrollsymbol items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bergartsrollsymbol items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=bergartsrollsymbol&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bergartsrollsymbol
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/bergartsrollsymbol/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: deformationszon-linje
  title: Deformationszon
  description: "Linjeobjekt som representerar en deformationszon i berggrunden, t.ex.\
    \ en plastisk skjuvzon eller en förkastning."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.024341943533607
        - 55.134542509145895
        - 25.355839379749703
        - 69.14858174540625
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: deformationszon-linje items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: deformationszon-linje items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: deformationszon-linje items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: deformationszon-linje items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: deformationszon-linje items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/items?f=application%2Fjson
    rel: items
    type: application/json
    title: deformationszon-linje items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: deformationszon-linje items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=deformationszon-linje&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for deformationszon-linje
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/deformationszon-linje/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: geologisk-enhet-linje
  title: Geologisk enhet linje
  description: "Beskriver den dominerande bergarten i den geologiska enheten, dess\
    \ roll och proportion i förhållande till andra bergarter i enheten, samt dess\
    \ sammansättning, struktur, textur och färg."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.177261349900936
        - 55.23628574347834
        - 24.785424128425046
        - 69.10527355407724
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: geologisk-enhet-linje items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: geologisk-enhet-linje items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: geologisk-enhet-linje items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: geologisk-enhet-linje items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: geologisk-enhet-linje items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/items?f=application%2Fjson
    rel: items
    type: application/json
    title: geologisk-enhet-linje items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: geologisk-enhet-linje items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=geologisk-enhet-linje&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for geologisk-enhet-linje
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-linje/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: geologisk-enhet-yta
  title: Geologisk enhet yta
  description: "Beskriver den dominerande bergarten i den geologiska enheten, dess\
    \ roll och proportion i förhållande till andra bergarter i enheten, samt dess\
    \ sammansättning, struktur, textur och färg."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.643886014116699
        - 55.16493461085691
        - 25.486848793266976
        - 69.14879010380447
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: geologisk-enhet-yta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: geologisk-enhet-yta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: geologisk-enhet-yta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: geologisk-enhet-yta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: geologisk-enhet-yta items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: geologisk-enhet-yta items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: geologisk-enhet-yta items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=geologisk-enhet-yta&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for geologisk-enhet-yta
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/geologisk-enhet-yta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grundamnesetikett
  title: Grundämnesetikett
  description: Symbol för förekomst av särskilt viktigt grundämne. Symbolernas läge
    är i allmänhet kartografiskt justerade och har då inte korrekt geografisk position.
    Informationen är inte avsedd för GIS-analys.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.123161638323662
        - 57.145325910642725
        - 24.913630208094396
        - 69.05642100261451
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grundamnesetikett items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grundamnesetikett items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grundamnesetikett items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grundamnesetikett items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grundamnesetikett items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grundamnesetikett items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grundamnesetikett items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=grundamnesetikett&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for grundamnesetikett
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/grundamnesetikett/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: hall-punkt
  title: Häll punkt
  description: Punktsymboler för mindre hällar och block.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.638695239948827
        - 55.32651258504754
        - 24.53428334991173
        - 69.1228819426817
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: hall-punkt items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: hall-punkt items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hall-punkt items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hall-punkt items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: hall-punkt items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/items?f=application%2Fjson
    rel: items
    type: application/json
    title: hall-punkt items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hall-punkt items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=hall-punkt&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for hall-punkt
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-punkt/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: hall-yta
  title: Häll yta
  description: "Ytobjekt för hällar, både besökta och sådana som tolkats med hjälp\
    \ av flygbilder eller höjddata men ej besökts."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.169752342546778
        - 55.173190172540124
        - 25.357319296097476
        - 69.12285503485793
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: hall-yta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: hall-yta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hall-yta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hall-yta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: hall-yta items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: hall-yta items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hall-yta items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=hall-yta&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for hall-yta
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/hall-yta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: impaktstruktur
  title: Impaktstruktur
  description: Linjeobjekt som avgränsar en struktur uppkommen på grund av meteoritnedslag.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.810460655979961
        - 56.38598224451001
        - 16.262604780009816
        - 57.37516940120991
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: impaktstruktur items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: impaktstruktur items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: impaktstruktur items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: impaktstruktur items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: impaktstruktur items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/items?f=application%2Fjson
    rel: items
    type: application/json
    title: impaktstruktur items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: impaktstruktur items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=impaktstruktur&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for impaktstruktur
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/impaktstruktur/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: isolinje
  title: Isolinje
  description: "Höjdkurvemodell av referensytor i berggrunden, t.ex. den kristallina\
    \ berggrundens överyta. Informationen finns i områden med yngre sedimentär berggrund\
    \ i södra delen av Sverige."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.391343566610605
        - 55.32863019022378
        - 15.810146254769831
        - 59.294954683841304
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: isolinje items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: isolinje items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: isolinje items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: isolinje items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: isolinje items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/items?f=application%2Fjson
    rel: items
    type: application/json
    title: isolinje items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: isolinje items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=isolinje&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for isolinje
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/isolinje/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: karttyp
  title: Täckningsområde med information om karttyp
  description: Innehåller täckningskarta indelad per karteringsområde. Täckningskartan
    visar produktens utsträckning och indelning vid leveranstillfället.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.643886014116699
        - 55.16493461085691
        - 25.486848793266976
        - 69.14879010380447
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: karttyp items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: karttyp items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: karttyp items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: karttyp items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: karttyp items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/items?f=application%2Fjson
    rel: items
    type: application/json
    title: karttyp items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: karttyp items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=karttyp&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for karttyp
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/karttyp/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: litotektonisk-enhet
  title: Litotektonisk enhet
  description: "Visar fördelningen av litotektoniska enheter, t.ex. gamla bergskedjor."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.643886014116699
        - 55.16493461085691
        - 25.486848793266976
        - 69.14879010380447
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: litotektonisk-enhet items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: litotektonisk-enhet items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: litotektonisk-enhet items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: litotektonisk-enhet items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: litotektonisk-enhet items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/items?f=application%2Fjson
    rel: items
    type: application/json
    title: litotektonisk-enhet items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: litotektonisk-enhet items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=litotektonisk-enhet&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for litotektonisk-enhet
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/litotektonisk-enhet/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: mineraletikett
  title: Mineraletikett
  description: Symbol för förekomst av särskilt viktigt mineral. Symbolernas läge
    är i allmänhet kartografiskt justerade och har då inte korrekt geografisk position.
    Informationen är inte avsedd för GIS-analys.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.248247441783137
        - 55.40532950356185
        - 24.935444178987826
        - 68.9408821019715
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: mineraletikett items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: mineraletikett items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mineraletikett items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mineraletikett items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: mineraletikett items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/items?f=application%2Fjson
    rel: items
    type: application/json
    title: mineraletikett items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mineraletikett items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=mineraletikett&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for mineraletikett
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/mineraletikett/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strukt-textsymbol-riktad
  title: Struktur-textursymbol riktad
  description: "Riktad symbol för struktur eller textur i berggrunden, t.ex. förskiffrad\
    \ struktur. Symbolernas läge är i allmänhet kartografiskt justerade och har då\
    \ inte korrekt geografisk position. Informationen är inte avsedd för GIS-analys."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.227216134093926
        - 55.36453475241799
        - 25.234698806963824
        - 68.93025039878142
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strukt-textsymbol-riktad items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strukt-textsymbol-riktad items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strukt-textsymbol-riktad items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strukt-textsymbol-riktad items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strukt-textsymbol-riktad items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strukt-textsymbol-riktad items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strukt-textsymbol-riktad items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=strukt-textsymbol-riktad&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for strukt-textsymbol-riktad
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukt-textsymbol-riktad/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: struktur-textursymbol
  title: Struktur-textursymbol
  description: "Symbol för struktur eller textur i berggrunden, t.ex. mandelstensfö\
    rande. Symbolernas läge är i allmänhet kartografiskt justerade och har då inte\
    \ korrekt geografisk position. Informationen är inte avsedd för GIS-analys."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.754445641189502
        - 55.976587178197676
        - 24.69650952432231
        - 68.38599658709181
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: struktur-textursymbol items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: struktur-textursymbol items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: struktur-textursymbol items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: struktur-textursymbol items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: struktur-textursymbol items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/items?f=application%2Fjson
    rel: items
    type: application/json
    title: struktur-textursymbol items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: struktur-textursymbol items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=struktur-textursymbol&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for struktur-textursymbol
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/struktur-textursymbol/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strukturell-formlinje
  title: Strukturell formlinje
  description: Linjeobjekt som visar den generella formen för en struktur i berggrunden.
    Linjen är en interpolation av uppmätta strukturer och kan även vara tolkad med
    hjälp av geofysiska data.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.40942746621417
        - 55.68029024721163
        - 25.438036733928033
        - 69.12076404319228
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strukturell-formlinje items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strukturell-formlinje items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strukturell-formlinje items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strukturell-formlinje items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strukturell-formlinje items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strukturell-formlinje items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strukturell-formlinje items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=strukturell-formlinje&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for strukturell-formlinje
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturell-formlinje/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strukturmatningssymbol
  title: Strukturmätningssymbol
  description: "Riktad symbol med stupningsvärde för uppmätt struktur, t.ex. lagring\
    \ eller förskiffring Symbolernas läge är i allmänhet kartografiskt justerade och\
    \ har då inte korrekt geografisk position. Informationen är inte avsedd för GIS-analys."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.16840000163128
        - 55.294339850584784
        - 25.45378782102738
        - 69.11769171987326
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strukturmatningssymbol items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strukturmatningssymbol items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strukturmatningssymbol items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strukturmatningssymbol items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strukturmatningssymbol items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strukturmatningssymbol items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strukturmatningssymbol items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=strukturmatningssymbol&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for strukturmatningssymbol
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/strukturmatningssymbol/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: veck
  title: Veck
  description: Linjeobjekt som beskriver större veckstrukturer.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.685518574171722
        - 57.333459944396985
        - 25.035522072257393
        - 68.51287724701075
  links:
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: veck items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: veck items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: veck items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: veck items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: veck items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/items?f=application%2Fjson
    rel: items
    type: application/json
    title: veck items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: veck items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/wfs?service=WFS&typenames=veck&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for veck
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund50k-250k/ogc/features/v1/collections/veck/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
